/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ikkuna";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Merkintöjä käsitellään vientiä varten...";

